## net.sourceforge.pmd.ast
Class Token.GTToken

    java.lang.Object
      net.sourceforge.pmd.ast.Token
          net.sourceforge.pmd.ast.Token.GTToken

Enclosing class:
  Token

public static class Token.GTToken
extends Token

Nested Class Summary

Nested classes inherited from class net.sourceforge.pmd.ast.Token
`Token.GTToken`

Field Summary
`(package private) int` `realKind`

Fields inherited from class net.sourceforge.pmd.ast.Token
`beginColumn, beginLine, endColumn, endLine, image, kind, next, specialToken`

Constructor Summary
`Token.GTToken()`

Methods inherited from class net.sourceforge.pmd.ast.Token
`newToken, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### realKind

    int realKind

Constructor Detail

### Token.GTToken

    public Token.GTToken()

Copyright © 2002-2006 InfoEther. All Rights Reserved.